<!DOCTYPE html>
<html lang="{{ .Site.LanguageCode }}">

<head>  
	  
    {{ partial "header-partials/meta" . }}

    {{ partial "header-partials/og" . }}

    <title>{{ .Title }} - {{ .Site.Title }}</title>    

    {{ partial "header-partials/rss" . }}
        
	{{ partialCached "header-partials/fonts" . }}
	
	{{ partialCached "header-partials/css" . }}
	
	{{ partial "header-partials/js" . }}	

	{{ partialCached "header-partials/favicon" . }}

    {{ partial "searchjs" . }}
    
    {{ partial "sharethisjs" . }}
    
</head>

{{ if or (eq .Section "strategy" ) (eq .Section "labs" ) (eq .Section "documentation" ) }}

<body class="{{ .Section }}">

{{ else }}	

<body>

{{ end }}

{{ partial "navbar" . }}

{{ partial "topbar" . }}
